<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <!-- No news text -->
  <container id="none" hidden="true">
    <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="20" />

    <widget class="text" multiline="true" alignment="centre_x, top">
      <translation id="text" translation_id="338220" type="use" value="There is currently no news to display for this category.[COMMENT:FMC competition news; String displayed when there is not yet any news to display to user in the currently selected category]" />
    </widget>
  </container>

  <container class="scrolling_box" id="nCon">
    <container>
      <layout class="arrange_vertical_attachment" alignment="top" gap="0" offset="5" />
      <layout class="fit_children_attachment" alignment="vertical,fill" gap="0" offset="5" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

      <container class="competition_news_item_panel" file="competition news item panel with image small" index="0" />
      <container class="competition_news_item_panel" file="competition news item panel with image small" index="1" />
      <container class="competition_news_item_panel" file="competition news item panel with image small" index="2" />
      <container class="competition_news_item_panel" file="competition news item panel with image small" index="3" />
      <container class="competition_news_item_panel" file="competition news item panel with image small" index="4" />
      <container class="competition_news_item_panel" file="competition news item panel with image small" index="5" />
      <container class="competition_news_item_panel" file="competition news item panel with image small" index="6" />
      <container class="competition_news_item_panel" file="competition news item panel with image small" index="7" />
      <container class="competition_news_item_panel" file="competition news item panel with image small" index="8" />
      <container class="competition_news_item_panel" file="competition news item panel with image small" index="9" />
    </container>
  </container>
</panel>